import { request } from '@/utils/request'

export function addCart(params) {
  return request('/cart/add','post',params)
}

// 刪除購物車項目
export function deleteCart(id) {
  return request('/cart/delete','get',{id})
}

export function updateCart(params) {
  return request('/cart/update','post',params)
}

export function getItems(){
  return request('/cart/getItems','get')
}